uuid: 8ef44ae7-8fbb-4dc8-b461-fc6e9b3fd601
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_keywords
field_name: field_keywords
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
